body {background-image:none;}
h3 a:link {color:#236192; text-decoration:none;}
a:link {color:#236192;}
.container {box-shadow:none;}
.page-content {padding-bottom: 0;}
.ua-nav-top nav ul {float:right;}
div#header .ua-nav-top nav ul li a:first-child {border-right: none;}
div#header .ua-nav-top nav ul li a {border:none;}
.drop-down-menu-component {background-image: url("/uaf/images/naturally-inspiring-theme/texture-bar.jpg") !important;}
ul.home-menu li {text-align: center;width: 16%;}
ul.home-menu li a {border-right:none;}
#left-column nav ul li.normal {display:none;}
#left-column nav ul li.selected ul li.normal {display:block;}
.flexslider {
    background: url("/uaf/images/texture-box.jpg") repeat-x scroll center bottom transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 30px;
    position: relative;
}
.flexslider .slides li {margin:0;}
.flexslider .slides img {margin: auto;max-width:900px;}
.flex-caption {display:none;}
.flex-control-nav {bottom: -30px;}
.flex-direction-nav {display: none;}
#leftcol #leftside #imgbx img {width:35%;}
#leftcol #leftside .imgtxt .titlepic {font-weight:bold;}
.shadow-box, div.rss-component {
    background-color: #FFFFFF;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
    min-height: 20px;
}
div.title-box, div.title-box-center {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #236192;
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-transform: none;
}
div.rss-component ul {
    margin: 10px 0 0;
    padding: 0;
}
.footertext {
    text-align: center;
}
#footer{text-align:center;}
#footer ul.horizontalSocailIcons {display:inline-block;width:auto;margin-bottom:0;}
.google-plus {color:#fff; clear:both; width:100%;height:0px;}
.container.footer {padding-top:0;}
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
.flexslider{display:none;}
#leftcol #leftside #imgbx img {width:25%;}
}
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
.flexslider{display:none;}
}